/* THEME SPECIFIC OVERRIDES */

BODY 							{ font-size:16px; }

#main A							{ text-decoration:underline; }
#sidebar A,
#article-prevnext A,
#social A						{ text-decoration:none; }

/*******************************************************************
 * NAVBAR
 *******************************************************************/

#nav 								{ font-size:14px; }
#nav .nav 							{ font-weight:bold; }

/*******************************************************************
 * WIDGET AREA / FOOTER
 *******************************************************************/

#widgets 										{ background:url(../images/widget_bg.png) repeat-x top center; }
#widgets H1, #widgets H2, #widgets H3,
#widgets H4, #widgets H5, #widgets H6 			{ padding-left:10px; }
#widgets .widget-col IMG 						{ max-width:100%; height:auto; }
#widgets .widget-col .social-icon 				{ margin-right:10px;
												  color:#666; font-size:22px; }

/*******************************************************************
 * NEWSLETTER VIEW
 *******************************************************************/

#main 											{ padding:30px 15px; }
.home #main,
.home #main .index-columns > DIV				{  }
.home #main .index-columns 						{ display:flex; }
.home #main .index-columns .index-column-left,
.home #main .index-columns .index-column-right 	{ position:relative; padding:0; }

#main #featured-articles						{  }
#main .feature-container 						{ margin-bottom:15px; }
#main .feature-thumb 							{ padding:0; overflow:hidden; position:relative; }
#main .feature-text								{ padding:15px 0; overflow:hidden; }
#main .feature-text	H3 							{ margin-top:0; margin-bottom:15px; }
#main .article-text P 							{ display:none; }

.home .feature-thumb #social 					{ display:none; }

.home #main A.more 								{ color:#333; text-transform:uppercase; }
#main .feature-text H3 A						{ text-transform:none; }

.feature-container								{ padding-bottom:0; }

#main #index-articles 							{  }
#main #index-articles A:hover IMG				{ opacity:0.5; }

#main H1 A, #main H2 A,
#main H3 A, #main H4 A,
#main H5 A, #main H6 A							{ text-decoration:none; }

/* widget area */
#widgets 										{ padding-top:30px;
												  font-size:12px; }
#widgets A.icon 								{ font-size:16px; }

/* images */
.content-txt IMG 								{ border:none; padding:0; background:none; }

/*================================================================================================*/
/* handsets (767px and down) */
@media (max-width: 767px) {
	#main IMG				 					{ width:100%; }
}

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.feature-container 							{ overflow:hidden; position:relative; }
	#main .feature-thumb 						{ height:280px; }
	#main .feature-thumb IMG					{ width:100%; height:100%; object-fit:cover; }
	#main .feature-text							{ height:100%; }
	#main .feature-text	H3 						{ font-size:20px; }
	#main .article-text P 						{ display:block; }

	.home .feature-thumb #social 				{ display:block; position:absolute; top:20%; right:0; }
	.home .feature-thumb #social .social-link 	{ display:block; }
}

/*================================================================================================*/
/* Medium devices (desktops, 992px and up) */
@media (min-width: 922px) {
	#main .feature-thumb 						{ height:320px; }
	#main .feature-text							{  }
	#main .feature-text	H3 						{ font-size:26px; }
}

/*================================================================================================*/
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px ) {
	#main .feature-thumb 						{ height:366px; }
	#main .feature-text							{  }
	.feature-container 							{  }
}

/**************************************************************************
 * TWITTER FEED - does not appear on mobile
 **************************************************************************/

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#twitter 						{ margin:50px 30px 0 0; }
	#twitter .twitter-header		{ position:absolute; top:0; left:15px; right:15px; height:55px;
									  background:#ff9933;
									  color:#FFF; }
	#twitter .twitter-logo 			{ margin:5px auto 0;
									  font-size:28px; text-align:center; }
	#twitter .twitter-header A 		{ display:none; }

	#twitter .twitter-body 			{ position:absolute; top:55px; bottom:15px; left:15px; right:15px; overflow:auto; min-height:300px; padding:10px 15px;
									  background:#eeeeee; }
	#twitter .twitter-body A		{ text-decoration:none; }
	#twitter A:hover				{ text-decoration:underline; }

	/* override twitter styles */
	#twitter .twtr-widget h3.tall 	{ line-height:1.4 !important; }
	#twitter .twtr-hd 		 	  	{ padding:0; height:40px; overflow:hidden !important; }
	#twitter .twtr-tweet-wrap	  	{ padding:6px 0; }


	/* tweet list */
	#twitterfeed > UL 				{ list-style:none; padding:0; margin:0;
									  font-size:12px; color:#333; }
	#twitterfeed > UL > LI 			{ padding:5px 0; border-bottom:1px solid #DDDDDD; }
	#twitterfeed > UL > LI EM 		{ display:block; font-style:normal; margin-top:2px; }

	/* tweet header */
	#twitterfeed .twt-header		{ height:50px; position:relative; }
	#twitterfeed .twt-header IMG	{ position:absolute; top:0; left:0;  }
	#twitterfeed .twt-header P 		{ line-height:48px; position:absolute; top:0; left:55px; padding:0; margin:0;
									  font-size:16px; font-weight:bold; }
}

/*================================================================================================*/
/* Medium devices (desktops, 992px and up) */
@media (min-width: 922px) {
	#twitter .twitter-logo 			{ position:absolute; top:8px; left:15px; margin-top:0; }
	#twitter .twitter-header A 		{ display:block; position:absolute; top:8px; left:55px; width:150px;
									  text-transform:uppercase; text-decoration:none; color:#FFF; line-height:20px; }

	/* tweet list */
	#twitterfeed > UL 				{ font-size:14px; }
}

/*******************************************************************
 * INDEX ARTICLE
 *******************************************************************/

#index-articles 								{  }
#index-articles .even-height 					{ padding-bottom:10px; }
#main .article-text 							{ padding-right:20px; }
#main .article-text P 							{ display:block; }

#index-articles H3								{ margin:0 0 20px; font-size:18px; }

/* gallery */
.gallery .gallery-item 							{ max-height:150px; }
.gallery .gallery-icon,
.gallery .gallery-icon A,
.gallery .gallery-icon IMG						{ width:100%; height:100% !important; object-fit:cover; }
.gallery .gallery-item .gallery-caption 		{ padding:5px 10px;
													background-color:rgba(0,0,0,0.7);
													color:#FFF; font-size:12px; line-height:normal; }

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.single-article #featured-image				{ margin-bottom:15px; }
	#featured-image .post-title					{ line-height:1.1em;}

	#index-articles .article-container			{ padding-bottom:0; }
	#main .article-text H3						{ margin:10px 0 10px;
											  	  font-size:16px; }

	#index-articles H3							{ margin:20px 0; }


	#index-articles .article-container.no-img .article-text
												{ position:relative; padding:30px 20px 20px;
												  background:#ebebeb; }
	#index-articles .article-container.no-img H3
												{ font-size:18px; line-height:1.2em; padding-bottom:5px; margin-top:0; }

	/* no-img trim */
	#index-articles .article-container.no-img .article-text:before,
	#index-articles .article-container.no-img .article-text:after
												{ position:absolute; top:0; left:0; width:100%; height:10px; content:" "; overflow:hidden; clear:both;
												  /* CSS stripes */
												  background: repeating-linear-gradient(
													-45deg,
													rgba(0, 0, 0, 0),
													rgba(0, 0, 0, 0.5) 1px,
													rgba(0, 0, 0, 0) 1px,
													rgba(0, 0, 0, 0) 5px
													);
												}
	#index-articles .article-container.no-img .article-text:after
												{ bottom:0; top:auto; }
}

/*================================================================================================*/
/* Medium devices (desktops, 992px and up) */
@media (min-width: 922px) {
	#index-articles .article-container.no-img H3
												{ font-size:18px; }
	#featured-image .post-title					{ max-width:70%;
												  font-size:38px; }
}

/*================================================================================================*/
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px ) {
	#index-articles .article-container.no-img H3
												{ font-size:20px; }
}


/*******************************************************************
 * ARTICLE VIEW
 *******************************************************************/

/* sidebar */
#sidebar 								{ background:#eee; background-clip:content-box; }

#sidebar #social 						{ padding-top:20px;
										  text-align:center; }

#sidebar .this-issue					{ }
#sidebar .this-issue H3					{ background:none;
										  color:#333; font-weight:bold; font-size:18px; text-align:center; }
#sidebar .this-issue > UL 				{  }
#sidebar .this-issue > UL > LI 			{ padding:0 20px; }
#sidebar .this-issue A					{ padding:5px 0; border-bottom:1px solid #d6d6d6;
										  color:#333; font-weight:normal; font-size:14px; }
#sidebar .this-issue A .icon			{ top:5px; left:-18px;
										  color:#333; }

/* page content */
.pullquote 								{ border-bottom:1px solid #999999; border-top:1px solid #999999; color:#666666;
										  background:transparent;
										  font-style:italic; font-size:20px; line-height:30px; }
.pullquote P:before,
.pullquote P:after 						{ display:none; }

/* pagination */
#article-prevnext 						{ position:relative; padding-top:30px; }
#article-prevnext .prev,
#article-prevnext .next					{ padding:0; }
#article-prevnext .prev 				{ border-right:1px solid #e2e2e2; }
#article-prevnext IMG					{ width:140px; height:auto; }
#article-prevnext .prev IMG				{ float:left; margin-right:10px; }
#article-prevnext .next IMG				{ float:right; margin-left:10px; }


/*******************************************************************
 * CONTENT
 *******************************************************************/

#content .post-thumb 					{ padding:0 0 10px; }

/*******************************************************************
 * ARCHIVE
 *******************************************************************/

#newsletter-archive .post-text H3		{ display:none; }